Subject: RE: Xemacs anyone .... ?
From: [email-masked] (Jeff Paulsen)

21 May 1998 07:11:45 -0700
Message-ID: <BB19A85E3397D11190EA00805F5703877777.cygnus.gnu-win32@PDX1NT02>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'"
	 <[email-masked]>
Cc: [email-masked]

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]
> Sent: Tuesday, May 19, 1998 1:24 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Xemacs anyone .... ?
> 
> 
> Hi folks,
>   Has anyone managed to get a working version of Xemacs 20-4? 
> I've tried 
> building it pretending
> that the target is a i386-pc-linux, but no joy. The configure 
> script itself 
> syntax errors around the section
> that builds the conftest.c file. Do I need egcs for this ?

In a previous message I said that my ./configure worked OK, but a closer
examination reveals that I am using the 21-b40 source tree, not 20.4 at
all.

I use b19.1 with the Sergey's dll, and X headers & libraries from god
knows where, on a Win95 box with OSR2.1 (the USB patch). I got
../configure to detect all the right stuff last night, and I am making it
even as we speak.

--
Jeff Paulsen
[email-masked] 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".